<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Avagarant</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">


<link rel="stylesheet" href="css/libs.min.css">
<link rel="stylesheet" href="css/main.min.css">
</head>

<body>

    <div class="page">

        <header class="header">
    <div class="header__mobile">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__mobile_search">
                    <i class="fa fa-search"></i>
                </a>
                <a href="#" class="header__mobile_logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <a href="tel:+74993401410" class="header__mobile_contact">
                    <i class="fa fa-search"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="header__desktop">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <div class="header__search">
                    <form class="form">
                        <input type="text" name="formSearch" class="form_control" placeholder="Найти...">
                        <button class="header__search_button" type="button"></button>
                    </form>
                </div>
                <div class="header__info">
                    <div class="header__info_item"><strong>Прием заявок:</strong> пн-пт 08.00 - 20.00</div>
                    <div class="header__info_item"><strong>Доставка:</strong> круглосуточно</div>
                </div>
                <div class="header__phones">
                    <a class="header__phones_item" href="tel:+74993401410">+7 (499) 340 14 10</a>
                    <a class="header__phones_item" href="tel:+79151020141">+7 (915) 102 01 41</a>
                </div>
                <div class="header__callback">
                    <a href="#callback" class="btn btn_border btn_modal">Заказать звонок</a>
                </div>
            </div>
        </div>
    </div>
</header>

        <a href="#" class="nav_toggle">
    <i><span></span></i>
    <span>Меню</span>
</a>
<nav class="nav">
    <div class="nav__inner">
        <div class="container">
            <div class="nav__wrap">
                <div class="nav__menu">
                    <ul>
                        <li><a href="#"><span>Компания</span></a></li>
                        <li>
                            <a href="#" class="dropdown"><span>Аренда техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Услуги техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Сыпучие материалы</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Наши объекты</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li><a href="#"><span>Цены</span></a></li>
                        <li><a href="#"><span>Контакты</span></a></li>
                    </ul>
                </div>
                <div class="nav__contact">
                    <div class="nav__contact_title">Телефоны обратной связи</div>
                    <div class="nav__contact_phones"><a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                    <div class="nav__contact_button">
                        <a href="callback" class="btn btn_white btn_modal">Заказать звонок</a>
                    </div>
                </div>
                <div class="nav__social">
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Viber</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Telegram</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Whatsapp</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</nav>


        <div class="heading" style="background-image: url('img/catalog__heading_bg.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Аренда экскаватора-погрузчика</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Каталог</a></li>
                        <li><a href="#">Услуги строительной техники</a></li>
                        <li>Аренда экскаватора-погрузчика</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <div class="main_wrap">
                    <div class="layout">

                        <div class="filter">
                            <form class="form">
                                <div class="filter__row">
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="1">Выберите категорию</option>
                                            <option value="2">Категория 1</option>
                                            <option value="3">Категория 2</option>
                                            <option value="4">Категория 3</option>
                                            <option value="5">Категория 4</option>
                                            <option value="6">Категория 5</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="Фронтальный погрузчик">Фронтальный погрузчик</option>
                                            <option value="Экскаватор">Экскаватор</option>
                                            <option value="Трактор">Трактор</option>
                                            <option value="Автокран">Автокран</option>
                                            <option value="Автовышка">Автовышка</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <button type="submit" class="btn btn_md">Найти</button>
                                    </div>
                                </div>
                            </form>
                        </div>

                        <div class="goods-block">
                            <div class="goods-block__slider swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_01.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Разработка котлованов</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_02.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Вывоз грунта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_03.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Укладка асфальта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_01.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Разработка котлованов</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_02.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Вывоз грунта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_03.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Укладка асфальта</div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="goods-block_nav goods-block_prev">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="goods-block_nav goods-block_next">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>

                        <h1 class="text_center">Особенности экскаватора-погрузчика</h1>

                        <div class="layout__center">
                            <p>Вам срочно нужна качественная спецтехника? Нет проблем! Мы сдаем в аренду спецтехнику на рынке Москвы и Московской области в Одинцовском
                                районе, Красногорском районе уже более 11 лет. Наша компания предлагает услуги, связанные с арендой спецтехники одним из самых крупных
                                производственных и строительных компаний Москвы и Подмосковья в городе Одинцово, а так же частным лицам. Мы готовы предоставлять услуги
                                спецтехники, которые помогут Вам сберечь финансы.</p>
                        </div>

                        <div class="goods-header">
                            <div class="hide-md">
                                <select class="form_control form_select">
                                    <option value="1">Сортировать по самым дешевым</option>
                                    <option value="2">Сортировать по самым дорогим</option>
                                    <option value="3">Сортировать по названию</option>
                                </select>
                            </div>
                            <div class="hide-xs-only hide-sm-only">
                                <div class="goods-header__row">
                                    <div class="goods-header__search">Найдено техники: <span>24 единицы</span></div>
                                    <div class="goods-header__content">
                                        <div class="goods-header__views">
                                            <strong>Показывать по:</strong>
                                            <a href="#">6</a>
                                            <a class="active" href="#">9</a>
                                            <a href="#">12</a>
                                        </div>
                                        <div class="goods-header__item">
                                            <div class="goods-header__label">Сортировать:</div>
                                            <div class="sort">
                                                <div class="sort__button">
                                                    <span>сначала дешевлe</span>
                                                    <i>
                                                        <svg class="ico_svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                                <div class="sort__dropdown">
                                                    <a href="#">сначала дешевлe</a>
                                                    <a href="#">сначала дороже</a>
                                                    <a href="#">по названию</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="catalog">
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>

                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>

                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <ul class="pagination">
                            <li><a href="#">«</a></li>
                            <li><a href="#">1</a></li>
                            <li class="active"><a href="#">2</a></li>
                            <li><a href="#">3</a></li>
                            <li><a href="#">»</a></li>
                        </ul>

                    </div>
                </div>
            </div>
        </section>

        <section class="gray_box">
            <div class="container">
                <div class="content">
                    <div class="content__meta">Авагарант</div>
                    <div class="content__header">Услуги спецтехники — <br />реализуйте любые проекты</div>
                    <div class="content__row">
                        <div class="content__media">
                            <img src="img/res/content__main.jpg" class="img_fluid" alt="">
                        </div>
                        <div class="content__main">
                            <p>Масштабы и специфика проекта не имеют значения — для нас нет неподъемных задач. Мы сформировали парк, исходя из интересов потребителей,
                                предоставляем технику для разных условий эксплуатации и не имеем в распоряжении морально или физически устаревших машин.</p>
                            <ul>
                                <li>Компактные мини-экскаваторы и мини-погрузчики для работы на тесных пространствах — в условиях плотной городской застройки и на узких
                                    улицах, рядом со стенами и при ограничениях высоты.</li>
                                <li>Полноразмерные экскаваторы и экскаваторы-погрузчики — мобильные, универсальные и эффективные, способствующие высокой
                                    производительности и экономичности работ.</li>
                                <li>Мощные и быстроходные манипуляторы, автокраны и автовышки — безопасное и комфортное решение различных грузоподъемных задач на разной
                                    высоте на строительно-монтажных площадках и за их пределами.</li>
                                <li>Надежные бульдозеры и трактора — линейка техники, соответствующая ожиданиям взыскательных клиентов, для широкого спектра
                                    дорожно-строительных и уборочных задач.</li>
                                <li>Многоосные и полноприводные самосвалы — оптимальное решение для быстрой транспортировки любых объемов навалочных сыпучих и кусковых
                                    материалов с карьеров на удаленные объекты.</li>
                            </ul>
                            <p>Никаких ограничений в сфере деятельности — мы предлагаем машины для строительных, дорожных, сельскохозяйственных, складских, коммунальных,
                                монтажных, грузоподъемных и транспортных работ. Никаких простоев, срывов сроков, убытков и ударов по репутации — наша техника способна
                                эксплуатироваться в непрерывном режиме, и проверена на все «сто».</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="page_elem">
            <div class="container">
                <div class="other">
                    <div class="other__header">Большой автопарк пецтехники для любого вида работ</div>
                    <div class="other__wrap">
                        <div class="other__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Манипуляторы</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Экскаваторы-погрузчики</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Бульдозеры</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Манипуляторы</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Экскаваторы-погрузчики</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Бульдозеры</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="other__arrow other__arrow_prev">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="other__arrow other__arrow_next">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="map">
    <div class="map__source">
        <img src="img/map.jpg" class="img_fluid" alt="">
        <div class="map__area"></div>
    </div>
</section>

        <footer class="footer">
    <div class="container">
        <div class="footer__row">
            <div class="footer__contact">
                <div class="footer__contact_title">Звоните 24/7</div>
                <a class="footer__contact_phone" href="tel:88002502525">8 800 250 25 25</a>
                <div class="footer__contact_button">
                    <a href="#" class="btn btn_dark btn_modal">Заказать звонок</a>
                </div>
                <div class="hide-xs-only hide-sm-only hide-md-only">
                    <div class="footer__contact_social">
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
            <nav class="footer__nav">
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Помощь покупателю</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Информация</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Компания</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <div class="hide-lg">
            <div class="footer__contact_social">
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</footer>

<div class="footer-bottom">
    <div class="container">
        <div class="footer-bottom__row">
            <div class="footer-bottom__info">
                <span class="footer-bottom__info_copy">© 2020 АваГарант.</span>
                <a class="footer-bottom__info_privacy" href="#">Политика конфиденциальности</a>
                <span class="footer-bottom__info_divider"></span>
                <a href="#" class="footer-bottom__info_mobile">Мобильная версия</a>
            </div>
            <div class="footer-bottom__pay">
                <div class="footer-bottom__pay_title">Мы принимаем к оплате</div>
                <div class="footer-bottom__pay_main">
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_01.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_02.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_03.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_04.png" class="img_fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="panel">
    <div class="container">
        <div class="panel__row">
            <div class="panel__social">
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Viber</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Telegram</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Whatsapp</span>
                </a>
            </div>
            <div class="panel__contact">
                <div class="panel__phones"><span>Телефоны обратной связи:</span> <a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                <a href="#" class="btn">Заказать звонок</a>
            </div>
        </div>
    </div>
</div>


    </div>

    <script src="js/libs.min.js"></script>
<script src="js/main.js"></script>


</body>

</html>